/* compatibility with bootstrap row
*/

.row {
    display: initial;
    margin-left: 0;
    margin-right: 0;
}
.row-boot {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


/* Custom CSS overrides for Members Only features
 */

.members-only input[type=checkbox], .members-only  input[type=radio] {
    position: unset;
    opacity: 1;
    visibility: visible;
    z-index: initial;

}
.members-only input[type=password] {
    background: #f6f6f4;
    border-color: #f1f1ee;
    border-width: 0 0 4px;
    border-style: solid;
    border-radius: 0;
    font-family: Asap,Helvetica Neue,Bitstream Vera Sans,Arial;
    padding: 14px 14px 15px;
    font-size: 16px;
    color: #262425;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}
.members-only input[type=submit] {
    background-color: #599fc0;
    color: #fff;
    border-color: #599fc0;
    transition: background .2s,color .2s,border .2s;
}
.members-only input[type=submit]:hover {
    text-decoration: none;
    background: #4a96ba;
    color: #fff;
    border-color: #4a96ba;
}

.members-only .form-heading {
    margin: 1rem 0;
}

.members-only  #loginform > p[class^="login-"] {
    display: flex;
    flex-wrap: wrap;
}
.members-only  #loginform > p[class^="login-"]:not(.login-submit) > * {
    flex: 1 1 auto;
    max-width: 50%;
}
.members-only  #loginform p.login-submit input[type=submit] {
    margin: 20px auto auto;
}
.members-only  #loginform p.login-submit input[type=submit]:after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    bottom: 0;
    background-color: #3f86a7;
}

.members-only .login-error {
    border-left: 4px solid;
    border-left-color: #dc3232;
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}

.members-only-nav {
    font-size: 0.75rem;
    position: absolute;
    max-width: 100%;
    right: 24px;
    top: 105px;
}

.members-only .gfield {
    padding-left: 0 !important;
}
.members-only .gfield .gfield_label {
    display: inherit;
}